Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 09:35:34 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Unavailable to receive my order please contact with delivery person https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3346468